{ pkgs, ... }: 
{
  networking.hostName = "katzen-cafe";

  boot.loader.systemd-boot.enable = true;
  boot.loader.efi.canTouchEfiVariables = false;
  boot.kernelPackages = pkgs.linuxPackages_latest;

  fileSystems."/" = { 
    device = "/dev/sda1";
    fsType = "ext4";
  };

  fileSystems."/boot" = { 
    device = "/dev/sda3";
    fsType = "vfat";
  };

  swapDevices = [ { 
    device = "/dev/disk/by-uuid/9cb23bf3-128c-4847-8f72-f14f4aaa5026"; 
  } ];
}
